<div class="my-flex-container">
    <div *ngFor="let option of options" class="my-item">
        <app-big-button [myIcon]="option.icon" [myTitle]="option.title" [myLink]="option.link"></app-big-button>
    </div>
</div>

<app-toast *ngFor="let notif of notificationStack" [message]="notif.msg" [timeLifeSec]="notif.time" [type]="notif.type" ></app-toast>
